Changeset 107628 in spip-zone


Ignore:
Timestamp:
Nov 19, 2017, 10:38:50 AM (16 months ago)
Author:
pierrekuhn82@…
Message:

Version 0.5.2 : Compat 3.2 et notice en moins.

Location:
_plugins_/google_analytics/trunk
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/google_analytics/trunk/googleanalytics_insert_head.php

    r105531 r107628  
    3434        include_spip('inc/config');
    3535        $id_google = lire_config('googleanalytics/idGoogle');
    36         $cookiebar = $_COOKIE["cb-enabled"];
    37         if ($_COOKIE["displayCookieConsent"] != '') {
     36        if (isset($_COOKIE["cb-enabled"])) $cookiebar = $_COOKIE["cb-enabled"];
     37        if (isset($_COOKIE["displayCookieConsent"])) {
    3838                $displayCookieConsent = $_COOKIE["displayCookieConsent"];
    3939        } else {
  • _plugins_/google_analytics/trunk/paquet.xml

    r105531 r107628  
    22        prefix="googleanalytics"
    33        categorie="statistique"
    4         version="0.5.1"
     4        version="0.5.2"
    55        etat="stable"
    6         compatibilite="[1.9.2;3.1.*]"
     6        compatibilite="[1.9.2;3.2.*]"
    77        logo="images/ga-32.png"
    88        documentation="https://contrib.spip.net/?article2495"
  • _plugins_/google_analytics/trunk/plugin.xml

    r105531 r107628  
    33        <slogan>Utiliser le service Google Analytics</slogan>
    44        <auteur>Phil</auteur>
    5         <version>0.5.1</version>
     5        <version>0.5.2</version>
    66        <etat>stable</etat>
    77        <licence>GNU/GPL</licence>
     
    2222        </pipeline>
    2323
    24         <necessite id="SPIP" version="[1.9.2;3.1.99]" />
     24        <necessite id="SPIP" version="[1.9.2;3.2.99]" />
    2525        <necessite id="spip_bonux" />
    2626
Note: See TracChangeset for help on using the changeset viewer.